@charset "utf-8";

html { font-size: 62.5%; }

/* 全体ボディ
------------------------------------------------- */
body {
	text-align: center;
	background: #FFF;
/*-webkit-text-size-adjust: 100%;*/
}

#topheader {
  width: 100%;
  border-top: 3px solid #141f76; 
  position: relative;
  height: 100px;
  border-bottom: 3px solid #eeeeee;
  display: block;
  background-color: #fafafa;
  margin: 0 auto;
  top: 0px;
  z-index: 100;
  position: fixed;
  min-width: 1060px;
}

#topheader #header_right {
  position: absolute;
  top: 15px;
  right: 50px;
}

#topheader  #header_right li {
    display:inline-block;
    padding-left: 20px;
}

#topheader .header_wrapper {
  height: 100px;
  margin: 0 auto;
  position: relative;
  width: 100%;
  max-width: 1060px;
}

#header_right .txt {
    font-size: 1.4rem;
    height: 26px;
    width: 270px;
    background-color: #ffffff;
    border: none;
    border: 1px solid #eeeeee;
    padding-left: 10px;
}

#header_right {
    text-align: left;
}
#header_right .searchbtn {
    position: absolute;
    top: 1px;
    right: 1px;
    width: 28px;
    z-index: 1003;
}

#header_right form{
    position: relative;
    margin: 0;
    padding: 0;
}
#header_right img:hover{
    transform: scale(1.03);
}



/*//-----プルダウンメニュー-----*/
#topheader ul,
#topheader li {
    margin: 0;
    padding: 0;
    list-style: none;
}


#ohmglvnav{
    width: 100%;
    position: absolute;
    top: 58px;
}


#ohmglvnav a {
   text-decoration: none;
    color: #777;
    display: block;
    }

#ohmglvnav ul {
    list-style: none;
    position: relative;
    text-align: left;
    /*width: 85%;*/
    padding-left: 140px;
    position: relative;
    text-align: left;
    font-size: 1.4rem;
    font-weight: bold;;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

#ohmglvnav li {
    flex-basis: 17%;
    text-align: center;
}

#ohmglvnav ul:after {
  clear: both;
}

#ohmglvnav ul:before,
#ohmglvnav ul:after {
    content: " ";
    display: table;
}

#ohmglvnavnav {
  position: relative;
  text-align: center;
  letter-spacing: 1px;
  top: 52px;
}

/* prime */
#ohmglvnav ul.primary li a {
  display: block;
 padding: 10px 0px 10px 0px;
}

#ohmglvnav ul.primary li:last-child a {
  border-right: none;
}

#ohmglvnav ul.primary li a:hover {
  border-bottom: 3px solid #ff9900;
  color: #000;
color: #ffffff;
background: #eee;
box-shadow: 0 0 5px rgba(0,0,0,.2);
}

/* sub display*/
#ohmglvnav ul.primary li:hover ul {
  display: block;
  background: #fff;
}

/* keeps the tab background white */
#ohmglvnav ul.primary li:hover a {
  /*background: #c9e4f3;*/
    color: #444;
    background-color: #f7faf5;
}

#ohmglvnav ul.primary li:hover > a{
    color:  rgb(9, 80, 171);;
    border-bottom: 3px solid #ff9900;
    background: #ffffff;
}


/* subs */
#ohmglvnav ul.sub {
  position: absolute;
  z-index: 200;
  box-shadow: 2px 2px 0 #BEBEBE;
  width: 20%;
  display:none;
  padding-left: 0px;
  font-weight: normal;
  box-shadow: 0 0 50px rgba(0,0,0,.2);
}

#ohmglvnav ul.sub li {
  float: none;
  margin: 0;
  text-align: left;
}

#ohmglvnav ul.sub li a {
    border-bottom: 1px dotted #ccc;
    border-right: none;
    color: #000;
    padding: 10px 20px;
   background-color: #FaFaFa;
    font-size: 1.2rem;
}

#ohmglvnav ul.sub li:last-child a {
  border-bottom: none;
}

#ohmglvnav ul.sub li a:hover {
color: #ffffff;
background: rgb(9, 80, 171);
  border:none;
}

#ohmglvnav h1 {
    position: absolute;
    top: -62px;
    left: 0;
    z-index: 100;
    display: block;
}

#ohmglvnav h1 img {
    width: 150px;
    padding-top: 20px;
}

/* トップへ戻る
------------------------------------------------- */
.page-top {
    display: none;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 1;
}

.page-top a {
    display: block;
    border-radius: 50%;
    width: 70px;
    height: 70px;
   background: #fff;
    color: #002ba0;
    text-align: center;
    font-size: 40px;
    text-decoration: none;
    line-height: 70px;
}

.page-top a:hover {
    display: block;
    border-radius: 50%;
    width: 70px;
    height: 70px;
   background: #fff;
    color: rgb(255, 153, 0);
    text-align: center;
    font-size: 40px;
    text-decoration: none;
    line-height: 70px;
}


/* トップスライダー
------------------------------------------------- */
    /*------ スライダー横幅 ------*/
#toppage_main .slider{
        width:96%;
        margin:0 auto;
    }
    /*------ スライダー画像 ------*/
#toppage_main .slider img{
        width:100%;
    }

    /*-------- 高さ調整 ----------*/
#toppage_main .slider .slick-slide{
        height:auto!important;
    }

    /*----------- 矢印 -----------*/
#toppage_main .slider .slick-next{
        right:21%!important;
        background: rgba(0,0,0,0.3) url(/img/top/arrow_r.png) no-repeat center center;
        background-size: 26px 48px;
        z-index:99!important;
    }
#toppage_main .slider .slick-prev{
        left:21%!important;
        background: rgba(0,0,0,0.3) url(/img/top/arrow_l.png) no-repeat center center;
        background-size: 26px 48px;
        z-index:99!important;
    }
#toppage_main .slider .slick-arrow{
        width: initial!important;
        height: initial!important;
        z-index:2!important;
    }
#toppage_main .slider .slick-arrow:before{
    font-size: 35px!important;
    color: #5550!important;
    line-height: 2!important;
    }

#toppage_main .mypattern{
    width: 100%;
  }
#toppage_main .mypattern .slick-slide{
    margin: 5px;
  }

#toppage_main .mypattern .slick-slide:not(.slick-center) {
  -webkit-filter: opacity(70%);
  -moz-filter: opacity(70%);
  -o-filter: opacity(70%);
  -ms-filter: opacity(70%);
  filter: opacity(70%);
  transition: 0.2s linear;
}

/* トップスライダー
------------------------------------------------- */



/* ヘッダー
=====================================================================*/

/* フッター
------------------------------------------------- */
#footer{
    width: 100%;
    margin: 0 auto;
    margin-top: 30px;
    min-width: 1040px;
}

#footer .sitemap{
    background-color: #FaFaFa;
    padding: 50px 0px 0px 0px;
    min-width: 1060px;
}
#footer .sitenavi{
    /*width: 1200px;*/
    margin: 0 auto 10px auto;
    list-style-type: none;
    padding: 0;
    text-align: left;
    height: 250px;
}
#footer .footercategory{
	float: left;
	font-size: 10pt;
    color: #888;
    font-weight: bold;
    margin-bottom: 10px;
}

#footer .footerleft{
    width: 840px;
    float: left;
    padding-left: 10px;
}
#footer .footerright{
    width: 240px;
    float: left;
    margin-left: -60px;
    font-size: 8pt;
    text-decoration: none;
    text-shadow: 1px 1px 0 #fff;
}
#footer .footercategory a{
    color: #555;
    text-decoration: none;
    text-shadow: 1px 1px 0 #fff;
}
#footer .footerprouct{
	font-size: 8pt;
	font-weight: normal;
	width:290px;
}
#footer .footerinfo,#footer .footersupport{
	font-size: 8pt;
	width:160px;
	font-weight: normal;
	height:180px;
}
#footer .footercompany,#footer .footerrecruit{
	font-size: 8pt;
    width: 160px;
    font-weight: normal;
    height:90px;
}

#footer .cat-item{
    width: 140px;
    float: left;
    margin-left: 3px;
    text-indent: 7px;
    background: url(../img/common/parts/icon_03.png) no-repeat 0px 5px;
    background-size: 5px 5px;
}
#footer .cat-item a{
    color: #888;
    text-decoration: none;
}
#footer a:hover{
    color: #FF9900;
    font-weight: normal;
}

#footer .footertit{
    background: url(../img/common/side/s_heart.gif) no-repeat 0px 3px;
    background-size: 18px 18px;
    color: #555;
    font-weight: bold;
    font-size: 10pt;
    text-indent: 22px;
}
#footer .footertit2{
    background: url(../img/common/side/s_tool.gif) no-repeat 0px 1px;
    background-size: 19px 20px;
}
#footer .tel{
    background: url(../img/common/side/s_tel.gif) no-repeat 0px 0px;
    background-size: 18px 18px;
    font-weight: normal;
    color: #888;
}

#footer .mal{
    background: url(../img/common/side/s_mail.gif) no-repeat 0px 2px;
    background-size: 20px 17px;
    font-weight: normal;
    margin-bottom: 10px;
}

#footer .syousai{
    color: #888;
    font-size: 8pt;
    margin-left: 22px;
}

#footer .fax{
    background: url(../img/common/side/s_fax.gif) no-repeat 0px 3px;
    background-size: 18px 16px;
    margin-top: -4px;
    font-weight: normal;
}

#footer .specillink{
    margin: 0 auto 10px auto;
    list-style-type: none;
    text-align: left;
    color: #888;
    font-size: 8pt;
    border-top: 1px dotted #999;
    padding: 20px 20px 60px 80px;
    max-width: 1040px;
}	
	
#footer .footerbar{
    height: 40px;
    margin: 0 auto;
    text-align: center;
    background: url(../img/common/footer/f_bg.jpg) repeat-x;
    box-shadow: 1px 1px 3px 3px #777;
    -moz-box-shadow: 1px 1px 3px 3px #777;
    -webkit-box-shadow: 1px 1px 3px 3px #777;
    -o-box-shadow: 1px 1px 3px 3px #777;
    -ms-box-shadow: 1px 1px 3px 3px #777;
    min-width: 1040px;
}
#footer .footbararea{
	width: 1040px;
    margin: 0 auto;
}

#snsbtn{
    display: inline-block;
    margin: 0 auto;
    width: 100%;
    align-items: center;
    font-weight: bold;
    color: #555555;
    font-size: 0.9em;
    padding-bottom: 20px;
}
#snsbtn img{
    padding-left: 20px;
}
#snsbtn img:hover{
transform: scale(1.1); 
}
#footer .footercoyright{
    color: #fff;
    font-size: 8pt;
    float: left;
    padding-top: 15px;
    width: 390px;
}

#footer .footerprivacy{
    color: #fff;
    font-size: 8pt;
    float: right;
    padding-top: 15px;
    padding-right: 20px;
}
#footer .footerprivacy a{
    color: #ddd;
    padding-top: 15px;
    font-size: 8pt;
    padding-top: 15px;
}

#footer .footerprivacy a:hover,#footer .specillink a:hover{
	text-decoration: none;
    color: #FF9900;
}

#footer .footerprivacy li,#footer .specillink li{
	float:left;
	text-indent: 10px;
	background: url(../img/common/parts/icon_02.jpg) no-repeat 0px 5px;
	background-size: 6px 6px;
	padding-right: 30px;
}


#footer .specillink a{
    color: #555;
    text-decoration: none;
}

/* フッター
------------------------------------------------- */


/* トップページ
=====================================================================*/
#toppage{
	text-align: center;
    background: #FFF;
    -webkit-text-size-adjust: 100%;
	overflow: hidden;
    margin: 0 auto;
    min-width: 1006px;
}

#top_content{
	margin: 0 auto;
	background: #FFF;
	text-align: center;
	padding-top: 110px;
}

/*-------------topお知らせinfolistnew-------------*/
#topinfolistnew {
	width:1000px;
	margin: 0 auto;
    padding: 50px 10px 50px 10px;
	text-align: left;
}

#topinfolistnew .divdisnew{
display: block;
    margin: 30px 10px 60px 10px;
    width: 1000px;
    margin: 0 auto;
    padding: 40px 10px 40px 10px;
    text-align: left;
}

#topinfolistnew dl {
    display: block;
}

#topinfolistnew dt {
    float: left;
    margin-left: 40px;
    min-height: 24px;
    line-height: 24px;
}

#topinfolistnew dd {
	text-indent: 10px;
	line-height: 50px;
    min-height: 50px;
    margin-left: 170px;
}

#topinfolistnew .slugspan{
	width: 145px;
    font-weight: bold;
    text-align: center;
    color: #ffffff;
    font-size: 85%;
    display: inline-block;
    border: 2px solid #ffffff;
    margin-top: 8px;
}

#topinfolistnew .slugspan:hover{
	color: #e38d13;
	background: #fff;
    border: 2px solid #e38d13;
}

#topinfolistnew .timespan{
    margin-left: 20px;
    margin-right: 20px;
    color: #888;
    display: inline-block;
}

#topinfolistnew .titspan{
    display: inline-block;
    text-indent: 25px;
    border-bottom: 1px dotted #999;
	background: url(../img/common/parts/icon_02.jpg) left center no-repeat;
}

#topinfolistnew .titspan:hover {
    background: #fff;
    cursor: pointer;
}

#topinfolistnew .infospan{
	padding: 7px 50px;
    margin-top: -20px;
    letter-spacing: 0.2em;
    float: right;
    line-height: 1;
    color: #fff;
    border-radius: 0 0 10px 10px;
    background: #0f2b7b;
}

#topinfolistnew .bgnews{
    background-color: #97938c;
}

#topinfolistnew .bgproducts{
    background-color: #0067e1;
}

#topinfolistnew .bgimportant{
    background-color: #b70202;
}
#topinfolistnew .bgsite{
    background-color: #008000;
    font-size: 80% !important;
}
#topinfolistnew .bgpressrelease{
    background-color: #e38d13;
}


#toppage_main{
	width: 100%;
	margin: 0 auto;
    
}

#top_midbtn {
    padding: 10px;
    margin-top: 20px;
    /*background-color: #FaFaFa;*/
}

#top_midbtn .top_mid_leftrigt {
    display: flex;
    flex-direction: row;
    padding-right: 10px;
    width: 1000px;
    margin: 0 auto;
}

#top_midbtn .right_btn {
    display: flex;
    margin: 10px 0px;
}

.right_btnimg {
    max-height: 115px;
    border: #CCCCCC solid 1px;
    padding: 7px 7px;
    margin: 7px;
    background-color: #fff;
}

#top_midbtn .btn5 {
    padding: 5px 0px;
    margin: 10px 0px;
    width: 58%;
}

#top_midbtn .btn5img{
	margin: 10px 5px;
    max-width: 168px;
    border: #aaa solid 1px;
}

#top_midbtn .right_btnimg:hover,
#top_midbtn .btn5img:hover {
    box-shadow: 0 5px 4px -4px #444;
    -webkit-box-shadow: 0 5px 4px -4px #444;
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
}

#top_midbtn .right_btn {
    display: flex;
    margin: 0px !important;
    flex-wrap: wrap;
}

.right_btnimg {
    max-height: 85px !important;
}

#top_midbtn .btn5img {
    margin: 10px 9px !important;
    max-width: 224px !important;
}


/*商品カテゴリー*/

/*親子商品カテゴリー----------------*/
#topproc {
    display: block;
    position: relative;
    margin: 0 auto;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 50px;
	background: url(../img/category/ohmproductcategry.png) no-repeat 5px 5px;
    width: 1000px;
}
#topproc ul{
	display: flex;
    flex-wrap: wrap;
    padding-left: 30px;
    margin: 0px 20px;
    padding-top: 10px;
    justify-content: flex-start;
}

/* 親メニュー - Parent topproc */
#topproc > ul > li {
    position: relative;
    float: left;
    width: 150px;
    height: 20px;
    margin: 5px 10px;
    padding: 45px 0px 2px 0px;
    text-shadow: 0 0 black;
    border: #CCCCCC solid 1px;
    /*background-color: #fff;*/
    cursor: pointer;
}

#topproc > ul > li:hover{
    box-shadow: 1px 1px 1px 1px #888;
    -webkit-box-shadow: 1px 1px 1px 1px #888;
	/*background-color: #eee;*/
     border: 1px solid #ff9900;
    box-shadow: #ff9900 0px 2px 8px 0px;
}
#topproc a {
    color: #000;
    text-decoration: none;
}
#topproc ul a:hover {
    /*background-color: #eee;*/
}

/* 子メニュー - .children */
#topproc .children {
	position: relative;
    display: flex;
    flex-wrap: wrap;
    background: rgb(9, 80, 171);
    top: 10px;
    left: -100px;
    width: 350px;
    opacity: 0;
    visibility: hidden;
    transition: .5s;
    z-index: 100;
    padding: 15px;
    border-radius: 10px;
    font-size: 0.9em;
    box-sizing: border-box;
    box-shadow: 0px 8px 10px 3px #888;
}
#topproc .children a {
    color: #fbfbfb;
	text-align:left;
	width:150px;
	height:35px;
    display: block;
    margin:3px 0px;
	padding:0px 3px;
	text-indent: 7px;
    background: url(../img/common/parts/icon_03.png) no-repeat 0px 5px;
    background-size: 5px 5px;
	border-radius: 3px;
}

#topproc .children a:hover {
    /*color: rgb(9, 80, 171);*/
    color: #ff9900;
}

/* ホバーで子メニュー表示 */
#topproc .cat-item:hover ul {
    opacity: 1;
    visibility: visible;
}
 #topproc li.cat-item li a:hover {
    background: #ffffff;
    text-indent: 0px;
}
/*----------親子商品カテゴリー*/


.morebtn{
	display: block;
    width: 52%;
    max-width: 500px;
    margin: 0.6% auto 0;
    padding: 0.6em 0;
    border: 1px solid;
    border-radius: 20px;
    font-size: 0.875em;
    font-weight: bold;
    line-height: 2;
    letter-spacing: 0.08em;
    text-align: center;
    color: #1750AB;
    background-color: #fff;
    position: relative;
    z-index: 10;
    box-shadow: 2px 1px 3px 0px #aaa;
}

.morebtn:hover{
    color: #fff;
    background-color: #ff9900;
}

/* =======================================*/
#move_movie,#topnewpro,#ohmproductcategory,#topinfolistnew{
	padding: 40px 0px 30px 0px;
    background-repeat: no-repeat;
    background-position: 0pt 12pt;
    position: relative;
    background-color: #FaFaFa;
    width: 100%;
	text-align: center;
}
#topnewpro,#ohmproductcategory{
	background-color: #FFF;
}

#move_movie h2,
#ohmproductcategory h2,
#topinfolistnew h2,
#topnewpro h2{
	font-size: 1.4rem;
    text-align: center;
    margin-bottom: 10px;
    background: url(../img/top/h2line.png) no-repeat;
    background-position: center;
    color: #444;

}

#carousel {
    width: 960px;
    height: 250px;
    margin: 0 auto;
    text-align: left;
    position: relative;
}

#carousel_prev,
#carousel_next {
top: 50px;
width: 42px;
height: 100px;
/*background: #fff;*/
cursor: pointer;
position: absolute;
}

#carousel_prev {
left: -30px;
background:url(../img/top/ani_btn_next.png) no-repeat center left;
}

#carousel_next {
right: -30px;
background:url(../img/top/ani_btn_back.png) no-repeat center left;
}

#move_movie .movieicon{
    width: 60px;
    transform: scale();
    opacity: 0.7 !important;
    position: relative;
    top: -100px;
    bottom: 60px;
    border: none;
}

#move_movie .movieicon:hover{
   width: 60px;
    transform: scale();
    opacity: 0.7 !important;
    position: relative;
    top: -100px;
    bottom: 60px;
    border: none;
    display: none;
}

#move_movie span{
    margin: 10px;
    font-size: 0.5rem;
    /* line-height: 50%; */
    display: block;
    margin-top: -40px;
}


#topnewpro span,
#move_movie span{
    margin: 10px;
    font-size: 1rem;
    /* line-height: 50%; */
    display: block;
}


#carousel ul li {
width: 240px;
float: left;
display: inline;
padding: 35px 0px;
box-sizing: border-box;
text-align: center;
cursor: pointer;
}

#carousel ul li img{
width: 240px;
padding: 2px 0px;
border: 2px solid #ffffff;
}

#carousel ul li img:hover{
width: 250px;
top:-30px;
transform:scale(1.3);
transition:0.3s;
overflow: auto;
border: 1px solid #e1e1e1;
/*background-color: #ffffff;*/
box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

#carousel ul:after {
content: ".";
height: 0;
clear: both;
display: block;
visibility: hidden;
}

#carousel ul {
display: inline-block;
/*overflow: hidden;*/
}

#topnewpro ul{
    display: flex;
    padding: 30px 0px;
    /* margin: 30px 0px; */
    flex-wrap: wrap;
    justify-content: center;
    /* flex-direction: row; */
    width: 960px;
    margin: 0 auto;
}

#topnewpro li{
	max-width:185px;
	background-color: #fff;
    margin: 10px 2px;
  /*border: 1px solid #e1e1e1;*/
  /* box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;*/
  /* border-radius: 0.7vw;*/
}

#topnewpro li:hover{
    transform: scale(1.2);
    z-index: 1;
    border: 1px solid #ff9900;
    box-shadow: #ff9900 0px 2px 8px 0px;
}
/* =======================================
